Bug 196656 - New version 0.60.0 released
New version 0.60.0 released
Product: Fedora
Classification: Fedora
Component: ipv6calc (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Radek Vokal
Depends On:
  Show dependency treegraph
Reported: 2006-06-26 05:27 EDT by Peter Bieringer
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.60.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-10 01:56:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter Bieringer 2006-06-26 05:27:16 EDT
I released a new version yesterday. Would be great if an update can be made
for FC5 and also for FC6test1.
Comment 1 Radek Vokal 2006-06-26 06:35:29 EDT
Already in rawhide, will hit FC6test2 or whatever will come next. I'm leaving
this open for FC5 update.
Comment 2 Radek Vokal 2006-07-10 01:56:30 EDT
FC5 update has been pushed out
Comment 3 Peter Bieringer 2006-08-28 16:58:43 EDT
Just for your information, I've released 0.61.0, should I open a new bugzilla entry?
Comment 4 Radek Vokal 2006-08-28 17:19:40 EDT
Peter, I'm following the mailing list - no need to, anyway thanks for letting me

Note You need to log in before you can comment on or make changes to this bug.